<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, shrink-to-fit=no">


	<title> Capstone 2 </title>

	<!-- google fonts -->
	<link href="https://fonts.googleapis.com/css?family=Montserrat|Roboto&display=swap" rel="stylesheet">

    <!-- bootstrap css -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css" integrity="sha384-9aIt2nRpC12Uk9gS9baDl411NQApFmC26EwAOH8WgZl5MYYxFfc+NcPb1dKGj7Sk" crossorigin="anonymous">

    <!-- external css -->
    <!-- <link rel="stylesheet" href="./../assets/css/style.css"> -->

</head>
<body>

	<!-- nav -->
	<nav class="navbar navbar-expand-lg navbar-dark bg-warning">
	 	<a class="navbar-brand" href="./../index.html">CAPSTONE 2</a>
		<button class="navbar-toggler" data-toggle="collapse" data-target="#buyNaNav">
			<span class="navbar-toggler-icon"></span>
		</button>	
		
		<div class="collapse navbar-collapse" id="buyNaNav">
			<ul class="navbar-nav ml-auto">
				<li class="nav-item active">
					<a href="./../index.html" class="nav-link"> Home </a>
				</li>

				<li class="nav-item">
					<a href="./courses.html" class="nav-link"> Products </a>
				</li>

				<span id="profile"></span>
				<span id="navSession"></span>
				<span id="register"></span>

			</ul>
		</div>
	</nav>
	<!-- end nav -->

	<!-- add product -->
	<div class="container my-5">
		<h2 class="text-center my-5">Add a Product</h2>
		<form id="createProduct">
			<div class="form-row">
				<div class="form-group col-md-9">
					<input type="text" id="name" placeholder="Product Name" class="form-control" required>
				</div>
				<div class="form-group col-md-3">
					<input type="number" id="price" placeholder="Product Price" class="form-control" required>
				</div>
				<div class="form-group col-md-12">
					<input type="text" id="desc" placeholder="Product Description" class="form-control" required>
				</div>
			</div>
			<button type="submit" class="btn btn-block btn-warning">ADD PRODUCT</button>
		</form>
	</div>





	<!-- Footer -->
	<footer class="footer bg-warning fixed-bottom">
		<p class="p-3 mb-0 text-center text-black"> CAPSTONE 2 &copy; 2020</p>
	</footer>



	<!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/js/bootstrap.min.js" integrity="sha384-OgVRvuATP1z7JjHLkuOU7Xw704+h835Lr+6QL9UvYjZE3Ipu6Tp75j7Bh/kR0JKI" crossorigin="anonymous"></script>

    <script src="./../assets/addProduct.js"></script>

    <script src="./../assets/script.js"></script>
	
</body>
</html>
